/*SidebarA*/ .ContentEditor .SidebarA { background-color: #FC4F15; color: #fff; }
/*SidebarB*/ .ContentEditor .SidebarB { background-color: #0183BF; color: #fff; }
/*SidebarC*/ .ContentEditor .SidebarC { background-color: #CDD80F; color: #fff; }
/*SidebarD*/ .ContentEditor .SidebarD { background-color: #0183BF; color: #fff; }
/*SidebarE*/ .ContentEditor .SidebarE { background-color: #C90062; color: #fff; }
/*SidebarF*/ .ContentEditor .SidebarF { background-color: #631F44; color: #fff; }

/*ArrowGraphic*/ .ContentEditor .ArrowGraphic { background-color: #eee; color: #333; }
/*ArrowLight*/ .ContentEditor .ArrowLight { background-color: #FC4F15; color: #fff; }
/*ArrowDark*/ .ContentEditor .ArrowDark { background-color: #FC4F15; color: #fff; }

/*QuotesAbove*/ .ContentEditor .QuotesAbove { background-color: #fff; color: #0183BF; }
/*QuotesLeft*/ .ContentEditor .QuotesLeft { background-color: #fff; color: #0183BF; }

/*LandingX4*/ .ContentEditor .LandingX4{ background-color: #fff; color: #0183BF; }
/*LandingX3*/ .ContentEditor .LandingX3{ background-color: #fff; color: #0183BF; }
/*LandingX1*/ .ContentEditor .LandingX1{ background-color: #fff; color: #0183BF; }

/*DarkPurple*/ .ContentEditor .DarkPurple {background-color: #1F1154; color: #fff;} 
/*LightPurple*/ .ContentEditor .LightPurple {background-color: #a626aa; color: #fff;} 